Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 10:10:18 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi my name is tahir wahab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is tahir wahab Bot:  Hi Hi My Name Is Tahir Wahab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640367176 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507099460            01:54 PM, 
 11th Mar                   Algaili                   Hi , Thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:56 PM, 11th Mar                     hi my name is tahir wahab                    ????           01:56 PM, 11th Mar                     hi my name is tahir wahab                    I have ordered some items on Sunday and to collect from Max Oasis mall. Its 5 days now and still showing processing           01:57 PM, 11th Mar                     hi my name is tahir wahab                    Are you there?           01:58 PM, 11th Mar                     hi my name is tahir wahab                    Hello           01:59 PM, 11th Mar                   Algaili                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           02:03 PM, 11th Mar                   Algaili                   Anything else we can help you
  with.           02:06 PM, 11th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:09 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2228824